Get a list of Dashboards.Ask AIget https://cti.example.com/api/v2/dashboardsRequired permissions read dashboard Query Paramslimitint32≥ 1Maximum number of items to be returnedoffsetint32≥ 0Return results starting from the specified (zero-based) indexsortstringComma-separated list of fields to sort on. Prefix a field with the minus "-" sign if you intend to apply descending sorting to itdatabooleanSet this parameter to false if you want to only retrieve the number of objects matching the querytruefalseattributesstringComma-separated list of attributes to be returned. Nested attributes are separated by dots - e.g. data.titlefilter[name]stringFilter dashboard by namefilter[is_pinned]booleanFilter dashboard to see only pinned onestruefalsefilter[created_by]stringFilter dashboard by namefilter[last_updated_by]booleanFilter dashboard to see last user whop modified the datatruefalsefilter[collaborators]array of stringsFilter dashboard by user id to see all the shared users allowed to editfilter[collaborators]ADD stringfilter[groups]array of stringsFilter dashboards by group id allowed to make editfilter[groups]ADD stringResponses 200The requested object(s) 400Invalid request 401Unauthorized request 403Missing permissionsUpdated 5 months ago